@charset "utf-8";
/* CSS Document */

body{ margin:0; padding:0; background:#eee;}
img{ border:0px;}
.clear{clear:both;}
.topw{ background:url(../images/index_03.jpg) repeat-x; margin:0 auto;}
.topn{ width:1033px; margin:0px auto;}
.topl{ float:left;}
.topr{ float:right; padding:30px 10px;}
.topeng{ font-size:14px; font-family:microsoft yahei; color:#3a9fc0; margin:10px; text-align:right;}
.topss{ margin:20px 10px;}
.topss input{ }
.topss .an{ background:#0792b8; color:#fff; font-size:12px; border:none; padding:5px 10px;}
.topss .sr{ font-size:12px; padding:3px; width:150px;}

.menuw{ margin:0 auto; background:#226394; padding:10px 0;  color:#fff; font-family:microsoft yahei;}
.menun{ width:1000px; margin:0 auto;}
.menun ul{ list-style: inside none; margin:0; padding:0; }
.menun ul li{ float:left; margin:10px 13px; }

.ggtw{ width:1033px; margin:0px auto;  background:#fff; clear:both;}

.kjw{width:1033px; margin:0px auto; background:url(../images/kjbg01.jpg) repeat-x #fff; }
.kjl{ float:left; text-align:center; width:220px; height:100px; background:url(../images/kjbg01.jpg) repeat-x #fff;}
.kjr{ float:right; padding:3px; margin:10px 25px 0px 10px; background:#fff;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }
.kjr ul{ list-style: inside none; margin:0; padding:0; }
.kjr ul li{float:left; margin:10px 10px; text-align:center; font-family:microsoft yahei; font-size:14px; color:#666; }
.kjr ul li .t{height:43px;}

.qtlnw{ margin:0px auto; width:1033px; background:#fff;}
.qtlnt{ text-align:center; padding:10px 10px 0 10px;}
.qtqw{ margin:0 15px; text-align:left;}
.qtql{ float:left;}
.qtqc{float:left; margin:0 18px; width:480px;}
.qtqr{float:right; width:223px; margin:0 10px 0 0;}
.rgb{width:223px; height:285px;}

.gdywtit{}
.gdywtitl{ float:left; margin:0 auto; background:url(../images/index_58.jpg) no-repeat; font-size:16px; color:#fff; width:139px; height:42px; text-align:center; font-family:microsoft yahei; margin-top:8px; padding-top:10px;}
.gdywtitr{ float:right; margin:0 5px; padding-top:20px; font-size:12px;font-family:microsoft yahei;  width:50px; text-align:center;}
.gdywtitr a{ color:#333333; text-decoration:none;}
.gdywtitr a:hover{color:#FF9900;}

.gdywli{ padding-top:10px; padding-bottom:10px;}
.gdywli ul{ list-style:inside disc; margin:0; padding:0;}
.gdywli ul li{ margin:10px 0; font-size:12px; }

.ggtzul{list-style:inside disc; margin:0; padding:0;}
.ggtzul li{margin:14px 0; font-size:12px;}
.ggtzul li span{ float:right; padding-right:5px;}

.ztwztit{ background:#226394; color:#fff; font-size:16px; font-family:microsoft yahei; padding:9px 0 8px 20px; margin:10px 0;}

.zndhw{ background:#226394; color:#fff; font-family:microsoft yahei; font-size:16px;}
.zndhn{ width:1033px; margin:0 auto;}

.zndh01{ float:left; margin-top:10px; margin-left:20px;}
.zndh02{ float:left; margin-top:20px; padding-left:20px;}
.zndh03{ float:right; padding:20px;}
.zndh03 span{ margin-top:20px; margin-left:30px; margin-right:30px;}

.footw{ background:#d1f0ff; padding:10px; ont-family:microsoft yahei; margin:0 auto;}
.footn{ width:1033px; margin:10px auto;}
.footim{ font-family:microsoft yahei; font-size:14px; color:#226394; float:left; padding-top:20px; margin:0 10px}
.foottx{ font-family:microsoft yahei; font-size:14px; color:#2a5095; float:left; margin-top:20px;}
.yj{ background:#226394;  color:#fff; font-size:12px; font-family:microsoft yahei; padding:5px 10px 5px 0; text-align:right;}



/*tab*/
.container { margin: 10px auto;}
ul.tabs {
	margin: 0;
	padding: 5px 0 0 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #226394;
	border-left: 1px solid #226394;
	width: 100%;
	background:#226394;
	font-family:microsoft yahei;
	font-size:16px;
}
*vsb_content_2 a{
color:#1e50a2;
text-decoration:none;

}
ul.tabs li {
	float: left;
	margin: 0 5px;
	padding:0px 8px 0px 8px;
	height: 31px;
	line-height: 31px;
	border: 1px solid #226394;
	border-left: none;
	margin-bottom: -1px;
	background: #226394;
	overflow: hidden;
	position: relative;
	color:#fff;
}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	display: block;
	font-size: 16px;
	padding: 0 10px;
	outline: none;


}
ul.tabs li a:hover {
	color:#fff;

}	
html ul.tabs li.active  {
	background: #fff;
	border-bottom: 1px solid #fff;
	color:#226394;
}
html ul.tabs li.active a {

	color:#226394;
}
html ul.tabs li.active a:hover
 {
	background: #fff;
	border-bottom: 1px solid #fff;	
	color:#226394;
}

.tab_container {
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	
}
.tab_content {
	padding: 11px 0;
	font-size: 1.2em;
           text-decoration:none;
	
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
           text-decoration:none;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	padding: 5px;
}
.tega{}


.ggtw{  width:1033px; margin:0 auto;}



-----------------------------二级页面样式---------------
.kjw1{width:1033px; margin:0px auto;  }
.kjw1-left{
	width: 780px;
	float: left;
}
.kjw1-left1{
	width: 1033px;
	float: left;
}
.kjw1-right{
	width: 251px;
	float: left;
	margin-top: 25px;
}
.navigation{
	float: left;
	font-size: 12px;

	padding-left: 20px;
          padding-top:30px;
	width: 710px;
	text-align: left;
}
.navigation a{ text-decoration:none; color:#333;}
.content{
	float: left;
	width: 700px;
	color: #333333;
	line-height: 30px;
           padding-top:10px;
	padding-right: 10px;
	padding-left: 20px;
}
.content_xc{
	float: left;
	width: 950px;
	color: #333333;
	line-height: 28px;
           padding-top:10px;
	padding-right: 10px;
	padding-left: 20px;
}

.content p{ margin-bottom:20px; text-align:left; font-size:14px;line-height:150%;}
.content a{ color:#333333; text-decoration:none;}
.content a:hover{color:#FF9900;}
.kjw1-rtop{

	float: left;
	width: 220px;
	color: #fff;
	font-size: 14px;
	padding-left: 30px;
	font-weight: bold;
	line-height: 50px;
	text-align: left;
	background-color: #226394;
}
.kjw1-rbot{
	background: #e5eae5;
	border-bottom: 1px solid #fff;
	float: left;
	width: 250px;
	padding-top: 5px;
}
.kjw1-rbot ul{list-style: none; margin:0; padding:0; }
.kjw1-rbot ul li{
	line-height: 40px;
	float: left;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	
}
.kjw1-rbot ul li a{
	font-family:"宋体";
	font-weight:bold;
	line-height: 40px;
	float: left;
	text-decoration: none;
	font-size: 12px;
	color: #175faa;
	width:215px;
	text-align: left;
	background:url(../images/sj1.jpg) no-repeat 15px center;
	padding-left:35px;

	
}
.kjw1-rbot ul li a:hover{
	font-family:"宋体";
	font-weight:bold;
	line-height: 40px;
	float: left;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
	width:215px;
	text-align: left;
	background:url(../images/sj2.jpg) no-repeat 15px center #7895cd;
}

#headm{ width:1000px; margin:0 auto; height:40px; }
#headm li{text-align: center; float:left; display:inline;  }
#headm .dh{ position:relative; float:left; z-index:9999;}
#headm .topa{ position: relative; line-height:40px; display: block; height:40px; color: #fff; overflow: hidden; float:left; width:76px; text-align:center; text-decoration:none;}
#headm .topa:hover{ position: relative; line-height:40px; display: block; height:40px; color: #fff; overflow: hidden; float:left; width:76px; text-align:center; text-decoration:none;}
#headm li.show .topa{ display: block; background: #fff; height:50px; color: #236295; border-bottom:none; text-decoration: none; text-align:center; line-height:40px; display: block;  background:#eaf9fe;}

#headm li ul{
	position: absolute;
	display: none;
	background: #eaf9fe;
	width: 315px;
           left:0;
	margin-top: 40px;
	padding-top: 76px;
	height: auto;
	background-color: #eaf9fe;
	background-image: url(../images/ben.jpg);
	background-repeat: no-repeat;
}
#headm li ul li{ line-height: 30px; width:105px; float: left; height: 30px; font-size:12px;  background:#eaf9fe; padding-bottom:8px;}
#headm li ul li a{line-height: 30px;  height:28px; color: #6e6e6e;  float:left; text-decoration:none; width:105px; display:block; text-align:center; background:url(../images/sj.jpg) no-repeat left #eaf9fe;}
#headm li ul li a:hover {line-height: 30px; color:#1a7cdf;}
#headm li.show ul{display: block; padding-bottom:10px;}
#headm li.show .topa{ display: block; background: #fff; height:40px; color: #236295; border-bottom:none; text-decoration: none; text-align:center; line-height:40px; display: block;}